a.getprice {
background: #2154cf;
    color: #fff;
    padding: 4px 25px;
    border-radius: 18px 5px;
    text-align: center;
    font-size: 1.3em;
    font-weight: 700;
    float: right;
    margin-top: 15px;
}


a.getprice:hover {
    background-color: #007070;
}
h2.titlerelate {
    float: left;
    margin: 10px;
    border-left: 8px solid #2154cf;
    border-right: 8px solid #2154cf;
    padding-left: 26px;
    padding-right: 26px;
    font-size: 1.8em;
    color: #557391;
    font-weight: 600;
    margin-top: 10px;
}
figure.list p {
    font-size: 13px;
    margin: 4px 0 0 0;
    line-height: 1.6em;
    overflow: hidden;
    padding-top: 8px;
}


figure.list img {
margin: 20px;
    max-width: 220px;
    float: left;
    border: 1px solid #2154cf96;
    box-shadow: 15px 14px 10px 0px #ccc;
    padding: 8px;
}


figure.list {
   margin-bottom: 1.2em;
    padding: 15px;
    min-height: 14em;
    border-bottom: solid 1.5px #2154cfc4; width:100%;
	float:left;
}
figure.list:hover {
    background-color: #e8e8e8;
}
figure.list h3 {
    font-size: larger;
    font-weight: bold;
    color: #4a8bdb;
    padding-top: 30px;
	border-bottom: none;
}

.prenext {
    float: left;
    margin-top: 2em;
	width: 100%;
    margin-bottom: 2em;
}
.prenext a {
    color: #333;
}
span.next {
    padding-left: 160px;
}

.articles {
    float: left;
	padding-bottom: 50px;
}
.articles a {
    color: #333;
    border-left: solid 4px #2154cf7a;
    padding-left: 10px;
    /* margin-bottom: 10px; */
}

@media screen and (max-width:1550px) {

div#side_message_left {
    display: none;
}


}


@media screen and (max-width:1080px) {

	.sidebar.col-md-3.col-sm-5 {
    display: none;
}
	
}

@media screen and (max-width:1000px) {
	figure.list {
    width: 80%;
	}
	figure.list h3 {clear:both;}
		figure.list p {clear:both;}
	figure.list {
    height:auto;
}
}

@media screen and (max-width:500px) {
	figure.list { height:auto;}

}
}

@media screen and (max-width:350px) {
	figure.list {
    width: 100%;
	}


}


/*logo*/



.cta-area.theme-bg.pt-50.pb-50 {
    float: left;
    width: 100%;
}

footer.black-bg {
    float: left;
    width: 100%;
}